RubyGems Navigation menu

rails-default-database 1.0.2

Provides a default database configuration for Rails applications that lack one

Versions:

  1. 1.0.7 - December 20, 2014 (6 KB)
  2. 1.0.6 - January 31, 2012 (5 KB)
  3. 1.0.4 - August 30, 2011 (4.5 KB)
  4. 1.0.3 - April 21, 2011 (4.5 KB)
  5. 1.0.2 - March 30, 2011 (4.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Tim Pope

Owners:

67259dd09c53aef920fe2aca18c7a8e0

Total downloads 8,632

For this version 1,147

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rails-default-database', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install rails-default-database -v 1.0.2 = Copy to clipboard Copied!

Links: